#container {
	width: 100%;
	overflow: hidden;
}

#content {
	width: 100%;
}

#navigation {
	top: 0px;
	border-radius: 0px;
	background: none;
	height: auto;
}

#navigation ul.nav0 {
	padding-right: 0px;
}

#navigation li {
	width: 100%;
}

#navigation li a {
	font-size: 12px;
	background: #777777;
	border: 1px solid black;
	height: 20px;
	width: 100%;
	padding-top: 7px;
	padding-left: 15px;
}

#navigation li a:hover {
	background: #777777;
}

#navigation li.home a {
	background: none repeat scroll 6px 0 #112233;
	padding-left: 15px;
	font-style: bold;
}

#navigation li.home:hover a {
	background: none;
}

#navigation li .open {
	display: none;
}

#header form {
	display: none;
}

#header {
	height: auto;
	background: none;
}

#logo {
	position: relative;
	top: 0px;
	left: 0px;
	height: auto;
	width: 80px;
	border-radius: 7px;
}

#logo .image {
	margin-bottom: 5px;
}

#logo img {
	width: 80px !important;
}

#header .wpg-header {
	width: 100%;
	height: 100px;
	margin-top: 0px !important;
	position: absolute;
	top: 0px;
}

#main-content {
	padding-left: 10px;
	padding-right: 0px;
}

#main-content.no-column {
	margin-left: 0px;
	padding-left: 10px;
}

.homepage .column-one .media-overview.pijler {
	width: 90%;
	margin-right: 0px;
	margin-bottom: 10px;
	position: relative;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	height: 160px;
}

.media-overview.pijler li img {
	width: 60px;
}

.column-one {
	width: 100%;
}

.column-two,.column-three {
	width: 90% !important;
	padding: 5px !important;
	margin-right: 0px;
}

.homepage .column-four,.homepage .column-five,.homepage .column-six,#footer .wpg-footer
	{
	display: none;
}

.homepage .column-two .paragraph  a {
	display: none;
}

.homepage .media-overview .image1,.homepage .media-overview .image4,.homepage .media-overview .image7
	{
	margin: 0px;
	position: absolute;
	bottom: 0px;
	left: 35%;
	z-index: 3;
	-moz-transform: rotate(0deg) scale(1);
	-webkit-transform: rotate(0deg) scale(1);
}

.homepage .media-overview .image2,.homepage .media-overview .image5,.homepage .media-overview .image8
	{
	margin: 0px;
	position: absolute;
	bottom: 28px;
	left: 10%;
	z-index: 2;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
}

.homepage .media-overview .image3,.homepage .media-overview .image6,.homepage .media-overview .image9
	{
	margin: 0px;
	position: absolute;
	bottom: 28px;
	left: 55%;
	z-index: 1;
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
}

.column-three .slimScrollDiv {
	width: 100% !important;
}

.homepage .column-three .media-overview {
	width: 95% !important;
}

#two-column-layout .column-one,#main-content.related {
	width: 82%;
	margin-bottom: 10px;
}

h2 {
	top: 90px;
}

h3 {
	font-size: 28px;
}

/********************************
 * WPG Unlimited
 ********************************/

.unlimited #container {
	background: url("../img/unlimited-body-bg.png") repeat scroll 0 0 #EDF1F2;
}
.unlimited #content #related-content {
	display: none;
}

.unlimited #content .sidebar {
	display: none;
}

.unlimited #content {
	padding-top: 0;
	min-height: 0;
	background: none;
}

.unlimited .box-link, .unlimited .sidebar .box-link, .unlimited #main-content .box-link, .unlimited.home #main-content .box-link {
    margin-top: 0;
}

.unlimited #main-content .unlimited-homepage {
	margin-top: 8px;
}

.unlimited #main-content .unlimited-homepage ul li {
	margin-top: 8px;
}

/** HEADER FOR SMARTPHONES **/

.unlimited #header {
	background: transparent;
	height: auto;
    width: 100%;
}

.unlimited #navigation {
    background: transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    float: left;
    height: auto;
}

.unlimited #navigation ul {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
}

.unlimited #navigation ul li{
	background: url("../img/unlimited-nav-bg-phone-li.png") repeat-x scroll 0 0 transparent;
	height: 42px;
}

.unlimited #navigation ul li.home a {
	background: none;
}

.unlimited #navigation ul li span{
	font-family:Myriad, "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	font-size: 14px;
	padding-left: 10px;
	line-height: 36px;
}

.unlimited #navigation ul li.current {
	background: url("../img/unlimited-nav-bg-phone-li-current.png") repeat-x scroll 0 0 transparent;
	height: 42px;
}

.unlimited #navigation ul li a,
.unlimited #navigation ul li a:hover,
.unlimited #navigation li.home.current a,
.unlimited #navigation ul li a:active {
	margin: 0 12px;
	padding:0;
	display: block;
    width: auto;
}

.unlimited #navigation ul li.current a {
    background: url("../img/unlimited-nav-bg-phone-current.png") repeat-x scroll 0 0 transparent !important;
    margin: 0 12px;
    padding: 0 0 12px !important;
}

.unlimited #header .smartphone {
	display: block;
	width: 94%;
	float: left;
	margin: 0 3% 7px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 6px #AAA;
}

.unlimited #header .smartphone .image {
	float: left;
	margin: 0 5px;
}

.unlimited #header .smartphone .paragraph {
	float: right;
	margin: 65px 14px 0;
}
.unlimited #header .smartphone .paragraph p {
	color: #037BC0;
	font-size: 22px;
	font-family:Myriad, "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}

/** MAIN CONTENT FOR SMARTPHONES **/
.unlimited #main-content .media-overview li .content-wrapper h4 {
	margin: 0;
	left: 0;
}

.unlimited #main-content .media-overview li .content-wrapper p {
	margin: 0 0 43px 0;
}

.unlimited #main-content .media-overview li > a {
	display: none;
}

.unlimited #two-column-layout .column-one, #main-content.related {
    width: auto;
    margin: 0 3%;
}

.unlimited #content-inner-wrapper .back-button {
   margin-left: 3%;
   margin-right: 3%;
}